GRUB-PROBE(8)

NUME
grub-probe - verifică informațiile despre dispozitiv pentru GRUB

REZUMAT
grub-probe [OPȚIUNE...] [OPȚIUNE]... [RUTA|DISPOZITIV]

DESCRIERE
Verifică informația dispozitivului pentru o rută dată (sau dispozitiv, dacă este dată opțiunea „-d”).

-0  separă elemente de la ieșire utilizând caractere ASCII NUL

-d, --device
    argumentul dat este un dispozitiv de sistem, nu o rută

-m, --device-map=FIȘIER
    utilizează FIȘIERUL ca hartă de dispozitive [default=/boot/grub/device.map]

-t,--target=OBIECTIV_ȚINTĂ
    afișează OBIECTIVUL_ȚINTĂ; obiective_țintă disponibile: abstraction, arc_hints, baremetal_hints, bios_hints, compatibility_hint, cryptodisk_uuid, device, disk, drive, efi_hints, fs, fs_label, fs_uuid, gpt_parttype, hints_string, ieee1275_hints, msdos_parttype, partmap, partuuid, zero_check [default=fs]

-v, --verbose
    afișează mesaje informative detaliate (treceți de două ori pentru a activa afișarea de depanare).

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-fstest(1)

Documentația completă pentru grub-probe este menținută ca un manual Texinfo. Dacă programele info și grub-probe sunt instalate corect în sistemul dvs., comanda

    info grub-probe

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.